
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30309.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "VS2019VBSample", "VS2019VBSample.vbproj", "{098C5C9D-C82B-4DE0-85A4-B288C4CD6DF0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{098C5C9D-C82B-4DE0-85A4-B288C4CD6DF0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{098C5C9D-C82B-4DE0-85A4-B288C4CD6DF0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{098C5C9D-C82B-4DE0-85A4-B288C4CD6DF0}.Debug|x64.ActiveCfg = Debug|x64
		{098C5C9D-C82B-4DE0-85A4-B288C4CD6DF0}.Debug|x64.Build.0 = Debug|x64
		{098C5C9D-C82B-4DE0-85A4-B288C4CD6DF0}.Debug|x86.ActiveCfg = Debug|x86
		{098C5C9D-C82B-4DE0-85A4-B288C4CD6DF0}.Debug|x86.Build.0 = Debug|x86
		{098C5C9D-C82B-4DE0-85A4-B288C4CD6DF0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{098C5C9D-C82B-4DE0-85A4-B288C4CD6DF0}.Release|Any CPU.Build.0 = Release|Any CPU
		{098C5C9D-C82B-4DE0-85A4-B288C4CD6DF0}.Release|x64.ActiveCfg = Release|x64
		{098C5C9D-C82B-4DE0-85A4-B288C4CD6DF0}.Release|x64.Build.0 = Release|x64
		{098C5C9D-C82B-4DE0-85A4-B288C4CD6DF0}.Release|x86.ActiveCfg = Release|x86
		{098C5C9D-C82B-4DE0-85A4-B288C4CD6DF0}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {65A49697-9E47-40A8-B1C8-C3841B3C04F5}
	EndGlobalSection
EndGlobal
